div#container
{
   width: 700px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/bak.jpg);
   background-attachment: fixed;
   background-position: center center;
   background-repeat: no-repeat;
   background-size: cover;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 11px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Image1
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_TextMenu2
{
   background-color: transparent;
   color :#000000;
   font-family: "Palatino Linotype";
   font-weight: normal;
   font-size: 19px;
}
#wb_TextMenu2 span
{
   margin: 0 4px 0 0px;
}
#Image1
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Form2
{
   background-color: transparent;
   border: 0px #000000 dotted;
}
#Editbox2
{
   border: 1px #000000 solid;
   background-color: #FFFFFF;
   color :#000000;
   font-family: "Courier New";
   font-weight: normal;
   font-size: 16px;
   text-align: left;
   vertical-align: middle;
}
#Editbox1
{
   border: 1px #000000 solid;
   background-color: #FFFFFF;
   color :#000000;
   font-family: "Courier New";
   font-weight: normal;
   font-size: 16px;
   text-align: left;
   vertical-align: middle;
}
#Editbox4
{
   border: 1px #000000 solid;
   background-color: #FFFFFF;
   color :#000000;
   font-family: "Courier New";
   font-weight: normal;
   font-size: 16px;
   text-align: left;
   vertical-align: middle;
}
#FileUpload2
{
   border: 1px #000000 solid;
   background-color: #FFFFFF;
   color: #000000;
   font-family:"Courier New";
   font-weight: normal;
   font-size: 13px;
}
#Button2
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text4 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text5 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Text6 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#TextArea2
{
   border: 1px #000000 solid;
   background-color: #FFFFFF;
   color :#000000;
   font-family: "Courier New";
   font-weight: normal;
   font-size: 16px;
   text-align: left;
   resize: none;
}
#Combobox2
{
   border: 1px #C0C0C0 solid;
   background-color: #FFFFFF;
   color: #000000;
   font-family: Vrinda;
   font-weight: normal;
   font-size: 19px;
}
#wb_Text10 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text10 div
{
   text-align: left;
}
#wb_Text7 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7 div
{
   text-align: left;
}
#Combobox1
{
   border: 1px #C0C0C0 solid;
   background-color: #FFFFFF;
   color: #000000;
   font-family: Vrinda;
   font-weight: normal;
   font-size: 19px;
}
#wb_Text8 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
#Line1
{
   border-width: 0;
   height: 1317px;
   width: 9px;
}
#wb_Text9 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text9 div
{
   text-align: left;
}
#Text11 
{
   border: 0px #000000 none;
   margin: 0;
}
